/**
 * Global
 */
 .pdf-viewer .fsm-header {
   width: calc(100% + 9px);
}
.pdf-viewer .fsm-body {
   width: calc(100% + 7px);
}
.full-screen-msg.pdf-viewer .fsm-header,
.full-screen-msg.pdf-viewer .fsm-body {
   width: 100%;
}

@media(max-width:767px) {

  .pdf-viewer .fsm-header,
  .pdf-viewer .fsm-body,
  .full-screen-msg.pdf-viewer .fsm-header,
  .full-screen-msg.pdf-viewer .fsm-body {
     width: 100%;
  }

}

/**
* Header
*/
.pdf-viewer .fsm-header,
.full-screen-msg.pdf-viewer .fsm-header {
  display:table;
  position:relative;
}

.pdf-viewer .fsm-header,
.pdf-viewer .fsm-footer,
.pdf-viewer .fsm-body .fsm-pdfv-content {
  background-color: #fefefe;
  border: 1px solid #f0f0f0;
}

.pdf-viewer .fsm-header {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.pdf-viewer .fsm-header .fsm-pdfv-title,
.full-screen-msg.pdf-viewer .fsm-header .fsm-pdfv-title {
  display:table-cell;
  position: relative;
  left:0px;
  top:0px;
  vertical-align: middle;
  width:80%;
  height:auto;
  padding-left: 30px;
  padding-right: 30px;
}

.pdf-viewer .fsm-header .fsm-pdfv-title h3,
.pdf-viewer .fsm-header .fsm-pdfv-title small,
.full-screen-msg.pdf-viewer .fsm-header .fsm-pdfv-title h3,
.full-screen-msg.pdf-viewer .fsm-header .fsm-pdfv-title small {
  display:block;
  position:relative;
  float:left;
  left:0px;
  top:0px;
  width:100%;
  height:auto;
  margin:0px;
  padding:0px;
}
.pdf-viewer .fsm-header .fsm-pdfv-title h3,
.full-screen-msg.pdf-viewer .fsm-header .fsm-pdfv-title h3 {
  font-weight: 600;
  font-size: 1.1em;
  line-height: 1.5;
}
.pdf-viewer .fsm-header .fsm-pdfv-title small,
.full-screen-msg.pdf-viewer .fsm-header .fsm-pdfv-title small {
  margin-top:10px;
  color: #666666;
  font-size: 14px;
}
 
.pdf-viewer .fsm-header .fsm-pdfv-toolbar,
.full-screen-msg.pdf-viewer .fsm-header .fsm-pdfv-toolbar {
  display:table-cell;
  position: relative;
  left:0px;
  top:0px;
  vertical-align: middle;
  width:10%;
  max-width: 60px;
  height:auto;
  padding-left: 30px;
  padding-right: 30px;
}

.pdf-viewer .fsm-header .fsm-pdfv-toolbar .toolbar-btn,
.full-screen-msg.pdf-viewer .fsm-header .fsm-pdfv-toolbar .toolbar-btn {
  display: block;
  position: relative;
  float: right;
  right: 0px;
  top: 0px;
  width: 30px;
  height: 30px;
  margin-left: 24px;
}

.pdf-viewer .fsm-header .fsm-pdfv-toolbar .toolbar-btn .toolbar-btn-ico {
  display:block;
  width: 24px;
  height: 30px;
}

.pdf-viewer .fsm-header .fsm-pdfv-toolbar .toolbar-btn .selector,
.full-screen-msg.pdf-viewer .fsm-header .fsm-pdfv-toolbar .toolbar-btn .selector {
  display: block;
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  cursor:pointer;
}

/**
* Customizations of the Header for the Expanded version
*/
.full-screen-msg.pdf-viewer .fsm-header {
  max-height: 80px;
  padding: 0px;
}

.full-screen-msg.pdf-viewer .fsm-header .fsm-pdfv-title h3 {
  font-size: 15px;
  font-weight: 600;  
  color: #333333;
}
  
.full-screen-msg.pdf-viewer .fsm-header .fsm-pdfv-title small {
  margin-top:10px;
  font-size: 12px;
  font-weight: 500;
  width: 80%;
  padding-left: 0px;
  color: #666666;
}

.full-screen-msg.pdf-viewer .fsm-header .fsm-pdfv-title {
  width:80%;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.full-screen-msg.pdf-viewer .fsm-header .fsm-pdfv-toolbar {
  width: 10%;
  min-width: 34px;
  padding-left: 0px;
  padding-right: 0px;
  text-align: center;
  background-color: #ffffff;
  border: none;
}

.full-screen-msg.pdf-viewer .fsm-header .fsm-pdfv-toolbar .toolbar-btn {
  width: 100%; 
  max-width: 60px;
  margin-top: 8px;
  margin-bottom: 8px;
  margin-left: 0px;
  margin-right: 0px;
}

.full-screen-msg.pdf-viewer .fsm-header .fsm-pdfv-toolbar .toolbar-btn .toolbar-btn-ico {
  display:block;
  margin: auto;
  width: 18px;
  height: 30px;
}

/**
* Body
*/
.pdf-viewer .fsm-body,
.full-screen-msg.pdf-viewer .fsm-body {
  display: table;
  position: relative;
  left: 0px;
  top: 0px;
  padding: 0px;
  background: #333333;
}

.pdf-viewer .fsm-body object,
.full-screen-msg.pdf-viewer .fsm-body object {
  display:block;
  position:relative;
  left:0px;
  top:0px;
  width: 100%;
}

.pdf-viewer .fsm-body object {
  height: calc(var(--vh, 1vh) * 100);
}

.full-screen-msg.pdf-viewer .fsm-body object {
  height: calc(100vh - 80px);
}

.pdf-viewer .link-unsupported-case {
   margin:30px;
}

.full-screen-msg.pdf-viewer .link-unsupported-case {
   margin:20px;
}

.pdf-viewer .fsm-body p,
.pdf-viewer .fsm-body a {
  display:inline;
  position:initial;
  left:0px;
  top:0px;
}

.pdf-viewer .fsm-body p {
  color: #ffffff;
}

.pdf-viewer .fsm-body a {
  color:#4393bb;
}

@media(max-width: 768px) {

  .pdf-viewer .fsm-body .embed-pdf-viewer {
     padding: 15px;
  }

}